<div [formGroup]="form">
  <div formGroupName="opleidingsnaamGecodeerd">
  <div class="row mb-2">
    <div class="col-7">
      <label>Code opleidingsnaam* <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De unieke code van een OPLEIDINGSNAAM." tooltipClass="custom" for="clicked"></i></label>
      <input type="number" class="form-control" formControlName="codeOpleidingsnaam"
             [ngClass]="(this.form.get('opleidingsnaamGecodeerd.codeOpleidingsnaam')?.touched || this.form.get('opleidingsnaamGecodeerd.codeOpleidingsnaam')?.dirty) && this.form.get('opleidingsnaamGecodeerd.codeOpleidingsnaam')?.invalid ? 'is-invalid' : '' "
      >
      <div class="invalid-feedback">
        Incorrecte code opleidingsnaam
      </div>
    </div>
  </div>

  <div class="row mb-2">
    <div class="col-12">
      <label>Omschrijving opleiding <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De naam van de OPLEIDING" tooltipClass="custom" for="clicked"></i></label>
      <textarea type="text" class="form-control" formControlName="omschrijvingOpleidingsnaam"
                [ngClass]="(this.form.get('opleidingsnaamGecodeerd.omschrijvingOpleidingsnaam')?.touched || this.form.get('opleidingsnaamGecodeerd.omschrijvingOpleidingsnaam')?.dirty) && this.form.get('opleidingsnaamGecodeerd.omschrijvingOpleidingsnaam')?.invalid ? 'is-invalid' : '' "
      ></textarea>
      <div class="invalid-feedback">
        Incorrecte omschrijving opleiding
      </div>
    </div>
  </div>
  </div>
</div>

